.navColor {
    background-color: transparent;
}

.ml-2 {
    margin-left: 5px;;
}
.image-custom {
    max-width:200px;
    max-height:150px;
    width: auto;
    height: auto;
}

.link-header {
    text-decoration: none;
    padding: 0.5rem;
    color: rgba(0,0,0,.55);
    display: block;
}